dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: Phi}
  values:
  - errors:
    - {label: stat, symerror: 0.0025}
    - {label: sys, symerror: 0.0073}
    value: 0.2957
  - errors:
    - {label: stat, symerror: 0.0023}
    - {label: sys, symerror: 0.0052}
    value: 0.3259
  - errors:
    - {label: stat, symerror: 0.0028}
    - {label: sys, symerror: 0.0036}
    value: 0.3631
  - errors:
    - {label: stat, symerror: 0.0028}
    - {label: sys, symerror: 0.0047}
    value: 0.3739
  - errors:
    - {label: stat, symerror: 0.0028}
    - {label: sys, symerror: 0.0069}
    value: 0.3844
  - errors:
    - {label: stat, symerror: 0.003}
    - {label: sys, symerror: 0.0088}
    value: 0.3817
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.0}
  - {value: 59.2}
  - {value: 111.4}
  - {value: 162.4}
  - {value: 229.8}
  - {value: 317.3}
